import axios from 'axios'
axios.defaults.timeout = 15000

document.onkeydown = function () {
  var e = window.event || arguments[0]
  if (e.keyCode == 123) {
    return false
  } else if (e.ctrlKey && e.shiftKey && e.keyCode == 73) {
    return false
  }
}
document.oncontextmenu = function () {
  return false
}
export const request = axios.create({
  baseURL: 'http://52.83.169.190:8003/',
})
